# simple make file for ShowINIT demo
ShowDemo Ä ShowDemo.a.o ShowINIT.a.o MakeFile
	Link ¶
		ShowDemo.a.o ShowINIT.a.o -o ShowDemo ¶
		-rt INIT=1 -sg ShowINITDemo -ra ShowINITDemo=20 -t 'INIT' -c '????'
	Duplicate -y ShowDemo "{SystemFolder}"ShowDemo
